@media (max-width: 767px) {
  .header {
    &__link-right {
      display: none;
    }
  }
  .menu {
    &__box {
      display: flex;
      margin-bottom: 16px;
      gap: 32px;
    }
    &__heading {
      display: none;
    }

    &__header-link path {
      fill: black;
    }
  }
}
